How to install lmms-common on Debian Unstable (Sid)